/* css styles for roundabout plant gallery */
/* plant gallery general styles...  This will NEED TO BE REVISED and OPTIMIZED */
.plant-names ul {list-style:none;}
.plant-names a {text-decoration:none;color:#fff;font-size:14px;}
.plant-names a:hover {text-decoration:underline;color:#4297bf;font-size:12px;}
.plant-names h2, .group-names h2 {padding:10px 0 5px 0; margin:0; text-align:left; color:#ddd; border-bottom:1px solid #fff;}
.plant-names h3 {padding:9px 0 9px 10px; margin:0;text-align:left; color:#ccc;}
.group-names ul {list-style:none;}
.group-names li {text-align:center; padding:0 0 7px 0;}
.group-names li h3 {text-align:center; padding:18px 0 0 0; margin:0; font-size:18px; color:#aaa;}



.group-names li a {color:#96a9ba;font-size:16px; padding-bottom:2px; text-decoration:none; border-bottom:1px solid #96a9ba; line-height:27px;}
.group-names li a:hover {color:#4297bf; border-color:#4297bf;}
.group-names li a.active-grp {color:#eee; border:none;}

/* end general plant gallery */

.photo-gallery-background {background:#000;margin-top:108px; height:540px;}
#photo-plants {position:relative; margin:-90px 0 0 0; padding-bottom:18px;}

#preview-imgs {position:relative;width:320px; height:350px;margin:-30px auto 0 auto;}
#lg-plant-imgs {max-width:100%; height:auto;}
#lg-plant-imgs img {
	
	margin:0; 
	width:100%;
	}
p.preview-caption { font-size:1.5em; color:#eee;}
/* #lg-plant-imgs p.preview-caption {z-index:200; position:absolute; font-size:16px; top:20px; left:-80px;padding:0 5px 10px 10px; color:#eee;} */



/*  .main-section .scroll-thumbs {height:540px; margin:0; background:#000;}  */
/* margin top  on thumb grp was 414px  .. will try less */
/* .scroll-thumbs #photo-plant-thumbs { position:absolute; top:480px; margin:0 0 0 30px; width:510px; height:73px;}   -- from prior */
#photo-plant-thumbs {margin:-20px auto 64px auto; width:100%; padding-bottom:20px;}
#photo-plant-thumbs img {padding:5px 2px; width:70px; height:70px; border:1px solid #666;}

/* Flex ,  ie responsive version of thumb carousel - check to optimize code...    */

.plant-carousel .scroll-thumbs {
	clear:both;
}
.plant-carousel .scroll-thumbs #photo-plant-thumbs { 
/*position:absolute; */ 
/* top:480px; */
margin:0.5em; 
width:270px; 
height:73px;

}
